iTGP 'go.php' SQL Injection Vulnerability

Bugtraq ID: 30505
Class: Input Validation Error
CVE: CVE-2008-3491
Remote: Yes
Local: No
Published: Aug 01 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: Mr.SQL
Vulnerable: Scripts24 iTGP 1.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus